脆弱性情報(2016/10/24)

alkoshikawa 4views 更新:2016年11月4日

jvn, jvndbなどの脆弱性情報を元に、
CVSSv3でHigh以上、Linux,Lampp周りのものをまとめています。


ISC BIND 9 にサービス運用妨害 (DoS) の脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-005484.html

Oracle MySQL の MySQL Server における Server: Packaging に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-005454.html

Oracle MySQL の MySQL Server における Server: Error Handling に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-005452.html

Oracle MySQL の MySQL Server における Server: MyISAM に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-005451.html

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません